Figure - 0 O Dev #110743
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 MKO O FWO O Notificationd O TC-RID: 1201-02019020]
2022-07-2520:06 - CD FW-0 0

Status: 000 InProgress Start date: 2022-07-25
Priority: Normal Due date:

Assignee: COFWO OO % Done: 70%
Category: Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_20221030

Description

mJ0don0:

"0000000000ooo00oDo0o00ooo00ooo00ooo000oo00oDoo00o0oDoDoUooooooooDoooDoDOg
oo0ooooooooooooooooog.

m JOURLOODO

m [ dcased OO

m 000000000000 0DOO

History

#1 - 2022-08-04 19:47 - CD FW-0O O
- Subject changed from O MKO O 0190 O Notificationd O TC-RID: 0301-0201802 to 0 MKO O 0190 O NotificationC O TC-RID: 1201-020180201

#2 - 2022-08-0511:13 - CD FW-0 O
- Assignee set to FW&MW2[0 _DLTSO 0O 0O

#3 - 2022-09-08 08:34 - CD FW-0 O
- Subject changed from 0 MK [0 0190 [0 NotificationJ [1 TC-RID: 1201-020180201 to [0 MK O FWO O Notification(] [0 TC-RID: 1201-0201802(]
- Assignee changed from FW&MW?2[0 _DLTSO O 0 toCDFW-0O O 0O

#4 - 2022-09-22 20:07 - CD FW-0 O
- Subject changed from O MKO O FW0O O Notification O TC-RID: 1201-02018020 to O MKO O FWO O Notificationd O TC-RID: 1201-020190201

#5 - 2022-09-26 20:07 - CD FW-O O
- Assignee changed from CDFW-O 0 O toCODFW O OO
- Target version set to VX1_MCE_FSE_V2.0_20220930

#6 - 2022-10-10 20:16 - CD FW-0O O

- Status changed from New to O O O In Progress

- Target version changed from VX1_MCE_FSE_V2.0_20220930 to VX1_MCE_FSE_V3.0_20221030
- % Done changed from 0 to 70

goooooooooooouloo

#7 - 2023-06-20 19:49 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
208733 general/platform/packages/modules/ | Pre_figure_turbox-c2130c-lal.1-gssi12 | lei.zheng@thundersoft.com
Wifi -dev

2025-07-04 17




FW:Notification: Hide wifi related notificationsTC-RID: 1201-0201902IssuelD: TS-R-DF-110743Change-Id: Ib40a25chc88e58b52ed9412978e0c857¢80efc8d

#8 - 2023-06-25 21:32 - 10T scm

Gerrit Merge Information(]

1D Project Branch Uploader
209208 general/platform/packages/modules/ | Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com
Wifi -release_sorp

FW:Notification: Hide wifi related notificationsTC-RID: 1201-0201902IssuelD: TS-R-DF-110743Change-Id:
1b40a25¢hc88e58b52ed9412978e0c857c80efc8d(cherry picked from commit 4b2482dc5519e5ecd78hc385fh5edcf85febed77)

#9 - 2023-07-10 17:31 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader

213607 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:Notification: Fix silent header view display problem.TC-RID: 1201-0201902IssuelD: TS-R-DF-110743, IOVDEV-35777Change-1d:
16629f5ff48eb981d5acec82d0b975543a4ef913(cherry picked from commit a7dc4af421b6f4107eefdf3fe0c18e654a54dch7)

#10 - 2023-07-11 14:59 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
213816 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | tao.liao@thundersoft.com
-dev

AF:Notification: Fix silent header view height problem.TC-RID: 1201-0201902Issuel D: TS-R-DF-110743, IOVDEV-35777Change-1d:
1e987369dd597dfh8a5b01763546a21952a127620

#11 - 2023-07-12 20:20 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader
214369 general/platform/packages/modules/ | Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
Wifi -dev

FW:Notification: change the attribute name of the debugging mode. TC-RID: 1201-0201902IssuelD: TS-R-DF-110743Change-I1d:
168939dd541h72cead7c04c42b987f3bc1535920
#12 - 2023-07-13 21:43 - 10T scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

214540

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Notification: Fix silent header view height problem.TC-RID: 1201-0201902IssuelD: TS-R-DF-110743, IOVDEV-35777Change-1d:
1e987369dd597dfb8a5b01763546a21952a127620(cherry picked from commit 36df121f1d45e72d2c62744f1596f954bb70033d)

#13 - 2023-07-13 21:51 - 10T scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

214749

general/platform/packages/modules/
Wifi

Pre_figure_turbox-c2130c-lal.1-gssil2

-release_sorp

wangxl0510@thundersoft.com

FW:Notification: change the attribute name of the debugging mode.TC-RID: 1201-0201902IssuelD: TS-R-DF-110743Change-I1d:
16e8939dd541b72cead7c04c42b987f3bc1535920(cherry picked from commit dfd753bdc3b9c7d15ecd6dac036388bch322d5aa)

#14 - 2023-07-18 19:23 - 10T scm
Gerrit Merge Information(

1D

Project

Branch

Uploader

215788

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

ca0qg0702@thundersoft.com

AF:Notification: add log for IOVDEV-36323.TC-RID: 1201-0201902IssuelD: TS-R-DF-110743, IOVDEV-36323Change-1d:
1d0dc94d54410da97df48cf57abf3b37432fc3b82

#15 - 2023-07-19 19:47 - 10T scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

216143

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lukf0916@thundersoft.com

AF:Notification: fix headsup show as fullscreenTC-RID: 1201-0201902Issuel D: TS-R-DF-110743, IOVDEV-37498Change-1d:
143642d3a79e4fe439cald8bd1297acalafcaa76b

#16 - 2023-07-19 23:54 - loT scm

Gerrit Merge Information(]

2025-07-04
1D

Project

Branch

Uploader

216243

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssil2

-release_sorp

wangxl0510@thundersoft.com

AF:Notification: add log for IOVDEV-36323.TC-RID: 1201-02019021ssuelD: TS-R-DF-110743, IOVDEV-36323Change-I1d:
1d0dc94d54410da97df48cf57abf3b37432fc3b82(cherry picked from commit d828f536c¢c21f49¢c9e43b0fc00e756baffe68b67)

#17 - 2023-07-20 23:29 - 10T scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

216510

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Notification: fix headsup show as fullscreenTC-RID: 1201-02019021ssuel D: TS-R-DF-110743, IOVDEV-37498Change-Id:
143642d3a79e4fe439cald8hd1297acalafcaa76b(cherry picked from commit eb349c0231595aa17fc13589795e82e392e9e9f4)

#18 - 2023-07-24 11:32 - loT scm

Gerrit Merge Information]

1D

Project

Branch

Uploader

216811

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lukf0916@thundersoft.com

AF:Notification: update headsup notification animationTC-RID: 1201-0201902IssuelD: TS-R-DF-110743,10VDEV-35406Change-1d:
1b66cfhf0d088f10bfe5f071ffc7130bb229dd018

#19 - 2023-07-25 15:21 - loT scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

217402

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Swiping notifications is disabled when the quick settings are not expanded. TC-RID: 1201-0201902IssuelD: TS-R-DF-110743,
I0VDEV-35405Change-1d: 1d7bb6f0a032ed4f82071900a85e15fdc66b132e1l

#20 - 2023-07-26 16:49 - 10T scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

217550

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lukf0916@thundersoft.com

2025-07-04

A7




AF:Notification: update headsup animationupdate headsup notification clip when scroll in launcherTC-RID: 1201-0201902IssuelD:
TS-R-DF-110743,10VDEV-35406Change-1d: leed3f9d7525e25132272chf3c042e1c08873c61a

#21 - 2023-07-27 23:42 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader

218210 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:Notification: Swiping notifications is disabled when the quick settings are not expanded. TC-RID: 1201-0201902IssuelD: TS-R-DF-110743,
I0VDEV-35405Change-1d: 1d7bb6f0a032ed4f82071900a85e15fdc66b132el1(cherry picked from commit 3b50485e1382d190767ae0d018825f814¢c7958dd)

#22 - 2023-07-27 23:51 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader

218307 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:Notification: update headsup notification animationTC-RID: 1201-0201902IssuelD: TS-R-DF-110743,10VDEV-35406Change-Id:
1b66cfbf0d088f10bfe5f071ffc7130bb229dd018(cherry picked from commit eb448d38f158127553f8e6¢7b73f666df3bd202c)

#23 - 2023-07-31 18:46 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
218910 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | lukf0916@thundersoft.com
-dev

AF:Notification: unpin headsup when expanding startedTC-RID: 1201-0201902IssuelD: TS-R-DF-110743,I0VDEV-35406Change-I1d:
1240107e23d109e841fal3bebec46f8b43299ac7d

#24 - 2023-08-01 22:23 - 10T scm
Gerrit Merge Information(

1D Project Branch Uploader

219408 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

2025-07-04 5/7




AF:Notification: unpin headsup when expanding started TC-RID: 1201-0201902IssuelD: TS-R-DF-110743,10VDEV-35406Change-1d:
1240107e23d109e841fal3bebec46f8b43299ac7d(cherry picked from commit 3b59674fa4382852cdech8ee031b8ae1df00058¢)

#25 - 2023-08-30 15:26 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader
307849 general/platform/packages/modules/ | Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
Wifi -dev

FW:Notification: Limite hotspot time out notificatonTC-RID: 1201-0201902IssuelD: TS-R-DF-110743Change-Id:
1c991083915961967da419ab4c13a01b8618bc7d5

#26 - 2023-08-31 23:58 - 10T scm

Gerrit Merge Information(

1D Project Branch Uploader
308777 general/platform/packages/modules/ | Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com
Wifi -release_sorp

FW:Notification: Limite hotspot time out notificatonTC-RID: 1201-0201902IssuelD: TS-R-DF-110743Change-Id:
1¢991083915961967da419ab4c13a01b8618bc7d5(cherry picked from commit aa53ab9d1595fe8618a7a49fb9a05243df90256)

#27 - 2023-09-12 13:41 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
311819 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:Notification: Force the notification to be dismissible. TC-RID: 1201-0201902IssuelD: TS-R-DF-110743Change-1d:
17f3bce5a0956d32a5fef22439ec870412b22868

#28 - 2023-09-13 16:39 - loT scm

Gerrit Merge Information]

1D Project Branch Uploader
312442 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
-dev

AF:SystemU I:resolve the gesture conflict between expansion systemui panelview and system global gestureTC-RID: 0012-0201902IssuelD: TS-R-DF-110743
0 IOVDEV-4128100 IOVDEV-41123Change-Id: 1bd64543fh67dfd7de550f98fa520cfobcf344dc4
#29 - 2023-10-07 11:35 - loT scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

317232

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Notification: Force the notification to be dismissible. TC-RID: 1201-0201902IssuelD: TS-R-DF-110743Change-Id:
17f3bce5a0956d32a5fef22439ec870412b228f68(cherry picked from commit 950866b8e46209714e6d9729e5222153fa0839¢5)

#30 - 2023-10-07 16:53 - 0T scm
Gerrit Merge Information(

1D

Project

Branch

Uploader

317326

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:SystemUl:resolve the gesture conflict between expansion systemui panelview and system global gestureTC-RID: 0012-0201902IssuelD: TS-R-DF-110743
0 IOVDEV-4128100 IOVDEV-41123Change-Id: 1bd64543fb67dfd7de550f98fa520cfbcf344dc4(cherry picked from commit
29722d9b1db25ccd9b7f9b4h694345fa12bf1186)

2025-07-04

1




